@charset "utf-8";
@media screen and (max-width: 1024px) {

	/*--------------------------------------------------------------*/
	.form_wrap {
		margin: -520px auto 11px;
	}

	.formbox {
		padding: 1rem;
	}

	/*--------------------------------------------------------------*/
	#footer {
		z-index: 999999999999999;
	}

}

/*--------------------------------------------------------------*/

@media screen and (min-width: 768px) {
	.pc {
		display: inline-block;
	}

	.sp {
		display: none;
	}

}

@media screen and (max-width: 768px) {
	body {
		/*	font-family: "ヒラギノ角ゴ ProN W3", arial, "Hiragino Kaku Gothic ProN", "Meiryo", "メイリオ", sans-serif;*/
	}

	.width10 {
		width: 20%;
	}

	.width8 {
		width: 12%;
	}

	.width5 {
		width: 10%;

	}

	/*
br{display:none;}
*/

	br.blk {
		display: inline-block;
	}

	br.spbr {
		display: inline-block;
	}

	br.pcbr {
		display: none;
	}

	.pc {
		display: none;
	}

	.sp {
		display: inline-block;
	}

	.fs100 {
		font-size: 60px !important;
	}

	.fs110 {
		font-size: 60px !important;
	}

	.fs120 {
		font-size: 60px !important;
	}

	.fs130 {
		font-size: 60px !important;
	}

	.fs140 {
		font-size: 60px !important;
	}

	.fs150 {
		font-size: 60px !important;
	}

	.subbg .fs30 {
		font-size: 16px !important;
	}

	.subbg .fs60 {
		font-size: 25px !important;
	}

	.subbg .fs70 {
		font-size: 30px !important;
	}

	.subbg .fs80 {
		font-size: 35px !important;
	}

	.subbg .fs90 {
		font-size: 40px !important;
	}

	.subbg .fs100 {
		font-size: 45px !important;
	}

	.subbg2 .fs100 {
		font-size: 50px !important;
	}

	.main {
		padding: .7rem;
	}

	/*-------------------------------------------*/


	/*--------------------------------------------------------------*/
	canvas#c {
		animation: open_anime 6s linear;
	}

	@keyframes open_anime {
		0% {
			opacity: 1;
			z-index: 10000;
			transform: scale(1, 1);
		}

		60% {
			opacity: 1;
			z-index: 10000;
			transform: scale(1, 1);
		}

		80% {
			opacity: 0;
			z-index: 10000;
			transform: scale(3, 3);
		}

		100% {
			opacity: 0;
			z-index: -10000;
		}
	}

	/*-------------------------------------------*/
	@keyframes headerbg_anime {
		0% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header2_bg_sp_2.png");
		}

		30% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header2_bg_sp_2.png");
		}

		55% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header2_bg_sp.png");
		}

		90% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header2_bg_sp_2.png");
		}

		100% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header2_bg_sp_2.png");
		}
	}


	@keyframes headerbg3_anime {
		0% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header3_bg_sp_2.png");
		}

		30% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header3_bg_sp_2.png");
		}

		55% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header3_bg_sp.png");
		}

		90% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header3_bg_sp_2.png");
		}

		100% {
			background-image: url("../../../../image/member/project_s/ex_kaiseki_all/header3_bg_sp_2.png");
		}
	}

	/*-------------------------------------------*/
	.fixed_chan {
		width: 25%;
		right: 0;
	}

	/*-------------------------------------------*/
	.formbox {
		font-size: 1rem;
		width: 100%;
		text-align: left;
		padding: 1rem;
	}

	.fild {
		font-size: 1rem;
		width: 90%;
		margin-bottom: 1rem;
	}

	.fild2 {
		font-size: 1rem;
		width: 90%;
		margin: 0 auto;
	}

	/*--------------------------------------------------------------*/
	.movie_waku_top {
		margin: -13% auto 0 auto;
	}

	.mov-box {
		width: 100%;
		margin: 0 auto;
	}

	/*--------------------------------------------------------------*/
	.header_sl {
		height: 510px;
	}
}

@media screen and (max-width: 684px) {

	/*--------------------------------------------------------------*/
	.movie_waku_top {
		margin: -20% auto 0 auto;
	}

	/*--------------------------------------------------------------*/
	.movie_waku {
		width: 90%;
	}

	/*--------------------------------------------------------------*/
}

@media screen and (max-width: 540px) {
	body {
		font-size: 14px;
	}

	/*--------------------------------------------------------------*/

	/*--------------------------------------------------------------*/
	.form_wrap {
		margin: -600px auto 11px;
		max-width: 450px;
	}

	.form_wrap .fs22 {
		font-size: 1.5rem;
	}

	.form_wrap .fs16 {
		font-size: 1.3rem;
	}

	.form_wrap .fs12 {
		font-size: 1rem;
	}

	/*--------------------------------------------------------------*/
	.form_wrap_mae {
		margin: 200px auto 11px;
		max-width: 480px;
	}

	/*--------------------------------------------------------------*/
	.sub_box {
		padding: 1.5rem 1rem;
	}

	/*--------------------------------------------------------------*/
	.form_wrap_newts {
		margin: -810px auto 11px;
	}

	.form_wrap_mae1 {
		margin: 120px auto 11px;
		padding: 2rem;
	}

	.form_wrap_mae1 .fs14 {
		font-size: 0.8rem;
	}

	.form_wrap_mae4 {
		margin: 300px auto 11px;
		padding: 2rem;
	}

	.form_wrap_mae4 .fs14 {
		font-size: 0.8rem;
	}

	/*--------------------------------------------------------------*/
	.movie_waku_top {
		margin: -35% auto 0 auto;
	}

	/*--------------------------------------------------------------*/

	.formbox {
		font-size: 0.3rem;
		width: 95%;
		text-align: left;
		padding: 1rem;
	}

	.formbox3 {
		padding: 0.5rem;
	}

	/*--------------------------------------------------------------*/
	.applicationButton01 {
		width: 100%;
		height: 0;
		padding-bottom: 19%;
		text-indent: -9999px;
		background: url(../../../../images/project/perfect/button.png) center top / 90% 100% no-repeat;
		cursor: pointer;
		border: none;
		margin: 1rem auto;
		display: block;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-o-transition: 0.5s;
		-ms-transition: 0.5s;
		transition: 0.5s;
		border-radius: 10px;
	}

	/*--------------------------------------------------------------*/
	.main p {
		padding: 1rem;
	}

	/*--------------------------------------------------------------*/
	.hatena_box p {
		font-size: 1.4rem;
	}

	/*--------------------------------------------------------------*/
	.hatena_box2 {
		margin: 2rem 0;
	}

	.hatena_box2 p {
		font-size: 1.4rem;
	}

	/*--------------------------------------------------------------*/
	.emo_box p {
		font-size: 1.4rem;
	}

	/*--------------------------------------------------------------*/
	.emo_box {
		padding: 0rem;
	}

	/*--------------------------------------------------------------*/
	.emo_box2 {
		margin: 2rem 1rem;
	}

	/*--------------------------------------------------------------*/
	.emo_box3 {
		padding: 0.3rem 1rem;
		border: 0.3rem solid #F68F63;
		width: 88%;
	}

	.emo_box5 {
		padding: 1rem 2rem;
	}

	/*--------------------------------------------------------------*/
	.intro_box {
		font-size: 1.4rem;
		padding: 2rem 0.5rem;
		border: 0.3rem solid #B1FBC5;
	}

	.intro_box p {
		padding: 0.5rem;
		font-size: 14px;
	}

	/*--------------------------------------------------------------*/
	.ex_box p {
		padding: .5rem;
		font-size: 14px;
	}

	/*-------------------------------------------*/
	.wt_box4 {
		width: 100%;
	}

	/*--------------------------------------------------------------*/
	.balloon3 {
		font-size: 14px;
		border: #5ACC48 solid 0.3rem;
		width: 100%;
		margin: 2rem auto;
		padding: 2rem;
	}

	/*--------------------------------------------------------------*/
	.banner_a {
		border: #cccccc outset .5rem;
	}

	/*--------------------------------------------------------------*/
	.result_t th {
		font-size: 10px;
		padding: 0.3rem;
	}

	.result_t td {
		font-size: 12px;
		padding: 0.2rem;
	}

	/*--------------------------------------------------------------*/
	.result_t2 th {
		font-size: 10px;
		padding: 0.3rem;
		border: 0.1rem solid #B1FBC5;
	}

	.result_t2 td {
		font-size: 10px;
		padding: 0.2rem;
		border: 0.1rem solid #B1FBC5;
	}

	/*--------------------------------------------------------------*/
	ruby .fs14 {
		font-size: 10px;
	}

	/*--------------------------------------------------------------*/
	.banner_a {
		border-top: #cccccc outset 0.3rem;
		border-right: #cccccc outset .8rem;
		border-left: #cccccc outset .8rem;
		border-bottom: #cccccc outset 1.2rem;
		border-radius: 5rem;
	}

	/*--------------------------------------------------------------*/
	.logo_left {
		margin-top: -0.5rem;
	}

	/*--------------------------------------------------------------*/
	/*  ----------ローディング-------------- */
	.loader img {
		width: 100%;
		max-width: 100px;
	}

	/*  ----------ローディング-------------- */
	/*--------------------------------------------------------------*/
	.iframe_wrap {
		padding-top: 485%;
	}

	/*--------------------------------------------------------------*/
	.y_box {
		padding: 2rem .5rem;
		width: 100%;
	}

	/*--------------------------------------------------------------*/
	.fm_mt18 {
		margin-top: 30rem;
	}

	.fm_mt18 .fs60 {
		font-size: 2rem;
	}

	.fm_mt18 .fs55 {
		font-size: 2rem;
	}

	.fm_mt18 .fs70 {
		font-size: 2.5rem;
	}

	/*--------------------------------------------------------------*/
	.place_button {
		padding: 1.5rem 1rem 2rem 1rem;
		font-size: 3rem;
		line-height: 1;
	}

	/*--------------------------------------------------------------*/
	.choice {
		line-height: 1.7;
	}

	/*--------------------------------------------------------------*/
	.service_t {
		width: 100%;
	}

	/*--------------------------------------------------------------*/
	.anq_t {
		border: 0.01rem #ccc solid;
		font-size: 8px;
	}

	.anq_t_top {
		padding: 2rem;
	}

	.anq_t_top .logo_right {
		margin-top: -0.5rem;
	}

	.anq_t td.num {
		border: 0.01rem #ccc solid;
	}

	.anq_t td.nam {
		border: 0.01rem #ccc solid;
		max-width: 90px;
	}

	.anq_t td.perc {
		border: 0.01rem #ccc solid;
	}

	/*--------------------------------------------------------------*/
	.form_ifm {
		width: 80%;
	}

	/*--------------------------------------------------------------*/
	.youkou_t {
		width: 98%;
		font-size: 12px;
	}

	.youkou_t th {
		width: 18%;
		padding: 0.5rem 0;
	}

	.youkou_t td .fs16 {
		font-size: 1rem;
	}

	.youkou_t td .fs18 {
		font-size: 1rem;
	}

	.youkou_t td .fs20 {
		font-size: 1.2rem;
	}

	.youkou_t td .fs25 {
		font-size: 1.5rem;
	}

	.youkou_t td .fs70 {
		font-size: 3rem;
	}

	.youkou_t .emo_box6 {
		padding: 0.5rem 0rem;
	}

	.youkou_t .hatena_box4 {
		padding: 0.5rem 0rem;
		border-top: 0.3rem solid #FDD78F;
		border-bottom: none;
		border-right: none;
		border-left: none;
	}

	.youkou_t .hatena_box5 {
		padding: 0.5rem 0rem;
	}

	.youkou_t .hatena_box6 {
		padding: 0.5rem 0rem;
	}

	/*--------------------------------------------------------------*/
	.form_ifm2 {
		font-size: 16px;
	}

	/*--------------------------------------------------------------*/
	.voice_box {
		padding: 1rem;
	}

	/*--------------------------------------------------------------*/
	#video {
		opacity: .2;
	}

	.header_sl {
		height: auto;
	}

	.header_sl_top {
		padding: 0 0% 0% 0%;
	}


	/*--------------------------------------------------------------*/


	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/


	.top-of-title {
		width: 40%;
	}

	.fv_tx {
		font-size: 2rem;
		line-height: 3rem;
		font-weight: bold;
		color: #1b1b1b;

	}


	.despairs {
		background-size: cover;
		background-position: 60%;
		background-repeat: no-repeat;
	}


	.ohtani {
		width: 50%;
		margin: 0 auto;
	}

	.img_res {
		width: 80%;
		margin: 0 auto;
	}

	.blk_gld {
		font-size: 2rem;
	}

	.gld_bg {
		width: 100%;
		font-size: 3rem;
		padding: 3rem 1rem;
		font-weight: bold;
		margin: 0 auto;
		color: #0f0f0f;
		border-radius: 10px;
		border: 3px solid #463000;
		background: rgb(255, 239, 109);
		background: linear-gradient(180deg, rgb(241 255 109) 50%, rgb(247 244 94) 53%, rgb(255 227 129) 100%);
	}

	.content-back {
		padding: 2rem;
	}

	.subheadnex {
		font-size: 4rem;
	}

	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/
	/*--------------------------------------------------------------*/

	.select_race_frame {
		width: 100%;

	}


	body .select_race_frame_gird {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
		gap: 0.2rem 0;
	}

	body .select_3plan_1 {
		background: linear-gradient(0deg, #53D553 0%, #97E597 100%);
		box-shadow: 0px 0px 1px 1px #006837 inset;
		color: #242424;
		display: table;
		grid-column: 1 / 2;
		grid-row: 1 / 2;
		height: 100%;
		width: 95%;
		margin: 0 auto;
		border-radius: 10px;
	}

	body .select_3plan_1_number {
		background: linear-gradient(0deg, #d3d3d3 0%, #f6f6f6 100%);
		grid-column: 1 / 2;
		grid-row: 2 / 3;
		padding: 0.3rem 0;
		border-radius: 10px;
		width: 95%;
		margin: 0 auto;
	}

	body .select_3plan_2 {
		background: linear-gradient(0deg, #009984 0%, #14EA84 100%);
		box-shadow: 0px 0px 1px 1px #005068 inset;
		color: #242424;
		display: table;
		grid-column: 1 / 2;
		grid-row: 3 / 4;
		height: 100%;
		width: 95%;
		margin: 0 auto;
		border-radius: 10px;
	}

	body .select_3plan_2 span {
		display: table-cell;
		vertical-align: middle;
	}

	body .select_3plan_2_number {
		background: linear-gradient(0deg, #d3d3d3 0%, #f6f6f6 100%);
		grid-column: 1 / 2;
		grid-row: 4 / 5;
		padding: 0.3rem 0;
		border-radius: 10px;
		width: 95%;
		margin: 0 auto;
	}

	body .select_3plan_3 {
		background: linear-gradient(0deg, #ED1E79 0%, #CA7085 100%);
		box-shadow: 0px 0px 1px 1px #680047 inset;
		color: #242424;
		display: table;
		grid-column: 1 / 2;
		grid-row: 5 / 6;
		height: 100%;
		width: 95%;
		margin: 0 auto;
		border-radius: 10px;
	}

	body .select_3plan_3 span {
		display: table-cell;
		vertical-align: middle;
	}

	body .select_3plan_3_number {
		background: linear-gradient(0deg, #d3d3d3 0%, #f6f6f6 100%);
		grid-column: 1 / 2;
		grid-row: 6 / 7;
		padding: 0.3rem 0;
		border-radius: 10px;
		width: 95%;
		margin: 0 auto;
	}

	.select_number_gird p {
		color: #000;
		display: table;
		width: 100%;
	}

	.select_number_gird p span {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
	}

	.select_race span {
		font-size: 1.2rem;
	}

	.blk_green {
		line-height: 3rem;
		padding: 1rem;
	}

	.green_bg {
		padding: 1rem;
	}

	.subcontents_green {
		width: 100%;
	}

	.subhead2 {
		font-size: 3rem;
		;

	}

	.tuika_te {
		font-size: 4rem;
		color: #000000;
		line-height: 6rem;
	}

	.arrow_box {
		font-size: 1rem;

	}


	.boxoffice {
		font-size: 3rem;
		line-height: 4rem;
	}

	.waku2 {
		width: 100%;
	}

	iframe {
		width: 100%;
		height: 100%;
	}

	.content-back2 {
		padding: 1rem 2rem;
	}


	.triangle {
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 76px solid transparent;
		border-left: 76px solid transparent;
		border-top: 30px solid #ffe900;
		border-bottom: 0;
		margin: 2rem auto;
	}

	.bb-yel {
		padding: 2rem 0rem;
	}


	.bene-main {
		padding: 1rem 0rem;
	}


	.header-img {
		width: 100%;
	}

	.mm_down_bk p {
		font-size: 1.5rem;
	}

	.emo_box3 {
		width: 100%;
	}


	.img50 {
		width: 80%;
	}

	.second_box {
		padding: 1vw 1rem;
	}


	.timer span {
		width: 4rem;
	}

	.w10 {
		width: 30%;
	}


	.yel_bg {
		width: 100%;
		padding: 1rem;
	}



	.w30 {
		width: 100%;
	}

	.movie_all{
		width:100%;
		margin:0 auto;
		text-align:center;
		flex-direction: column;
	  }
	
	  .movie_day{
		padding:0 1rem;
		margin:0 auto;
		text-align:center;
		width:90%;
	  }



























	@media screen and (max-width: 490px) {

		/*--------------------------------------------------------------*/
		.header2303 {
			background: url(../../../../images/project/neo/op2303sp.png) top 14px center / 400px 620px no-repeat #d9b34a;
			width: 100%;
			height: 820px;
			margin: -14px auto 0;
			position: relative;
			padding: 1px 0;
			z-index: 3;
		}

		.header2303um {
			background: url(../../../../images/project/neo/op2303spum.png) top 14px center / 400px 620px no-repeat #d9b34a;
			width: 100%;
			height: 820px;
			margin: -14px auto 0;
			position: relative;
			padding: 1px 0;
			z-index: 3;
		}

		.header2303mae {
			background: url(../../../../images/project/neo/mae2303sp.png) top 14px center / 490px 460px no-repeat #d9b34a;
			width: 100%;
			height: 400px;
			margin: -14px auto 0;
			position: relative;
			padding: 1px 0;
			z-index: 3;
		}

		/*--------------------------------------------------------------*/
		.form_wrap {
			margin: -580px auto 11px;
			max-width: 340px;
		}

		.form_wrap .fs22 {
			font-size: 1.3rem;
		}

		.form_wrap .fs16 {
			font-size: 1.2rem;
		}

		.form_wrap .fs12 {
			font-size: 0.8rem;
		}

		/*--------------------------------------------------------------*/
		.form_wrap_mae {
			margin: 200px auto 11px;
			max-width: 340px;
		}

		/*--------------------------------------------------------------*/
		.movie_waku_top {
			margin: -55% auto 0 auto;
		}

		/*--------------------------------------------------------------*/
	}


	@media screen and (max-width: 400px) {

		/*--------------------------------------------------------------*/
		.movie_waku_top {
			margin: -60% auto 0 auto;
		}

		/*--------------------------------------------------------------*/

	}









	@media screen and (max-width: 280px) {
		.header2303mae {
			background: url(../../../../images/project/neo/mae2303sp.png) top 14px center / 350px 348px no-repeat #d9b34a;
			width: 100%;
			height: 350px;
			margin: -14px auto 0;
			position: relative;
			padding: 1px 0;
			z-index: 3;
		}

		/*--------------------------------------------------------------*/
		.form_wrap_mae {
			margin: 160px auto 11px;
			max-width: 270px;
		}

		.form_wrap_mae .fs20 {
			font-size: 1.2rem;
		}

		.form_wrap_mae .fs40 {
			font-size: 1.5rem;
		}

		.form_wrap_mae .fs14 {
			font-size: 1rem;
		}

		/*--------------------------------------------------------------*/
		.fild {
			width: 90%;
		}

		.fild2 {
			width: 90%;
		}

		/*--------------------------------------------------------------*/
		.movie_waku_top {
			margin: -90% auto 0 auto;
		}



		.tr_by {
			padding: 0 10px;
		}

		.tr_by2 {
			padding: 8px 10px 0;
		}

		.tb_by {
			padding: 0 10px;
		}

		.tb_by2 {
			padding: 8px 10px 0;
		}

		.emo_box5 {
			width: 100%;
		}

		.emo_box5 p {
			padding: 1rem;
		}

		.hashira2 {
			width: 100%;
		}
















	}